{
  "LibraryName": "Heaven陆服核心库",
  "Library": [
    "ChatMonitor.lib",
    "Core.lib",
    "Event.lib",
    "Assist.lib",
    "Object.lib",
    "Skill.lib",
    "Buff.lib",
    "PvpBuffs.lib",
    "PvpAssist.lib",
    "DungeonAssist.lib",
    "ScriptEngine.lib",
    "AroundForList.lib"
  ],
  "EngineLibrary": [
    "EngineBase.lib"
  ]
}